EXEData=sonic_data.ini
Name=Blaze the Cat (SA1-Style)
Author=Vwp914
Category=Skin
DLLFile=Blaze the Cat (Sa1-Style).dll
ModID=sadx.Vwp914.BlazetheCat(SA1-Style)
Version=1.01
Description=Blaze the Cat in Sa1 Dreamcast Style
GameBananaItemType=Mod
GameBananaItemId=618729
